pskc_done(3)

NAME
pskc_done - API function

SYNOPSIS
#include <pskc.h>

void pskc_done(pskc_t * container);

ARGUMENTS

pskc_t * container
    a pskc_t handle, from pskc_init().

DESCRIPTION
This function releases the resources associated with the PSKC container handle.

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. libpskc home page: https://oath-toolkit.codeberg.page/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2009-2026 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.